Outlook Addin Wants Outlook 2007 or Greater... But it has that.

  • 1
  • Question
  • Updated 2 years ago
The Outlook addin for BlueJeans fails to install, despite office being installed. The Office version is Microsoft Office 365 ProPlus -en-us 16.0.6741.2056

The BJ Installer is "BlueJeansOutlookAddin_3.4.779.msi".
.NET is at 4.6.2, and VSTO x86 and x64 have been run. I get the error that Outlook 2007 or newer is required for the addin. Clearly it is installed. This works fine when Installing the Per user instance, but errors as described when running the per Machine. My coworkers have been working on this for over a month.
Photo of Geoff Young

Geoff Young

  • 80 Points 75 badge 2x thumb

Posted 2 years ago

  • 1
Photo of Radhika@BJsupport

Radhika@BJsupport, Official Rep

  • 6,058 Points 5k badge 2x thumb
Hi Geoff,

Thank you for reporting the installation issue. This is not an expected behavior.

Our engineering team tested your reported scenario on Microsoft Office 365 ProPlus -en-us 16.0.6741.2056 and informed that they could not reproduce the issue.

Here is the response from the team:

Able to install the EXE, the Per User MSI and the Per Machine versions of 3.4.779 on Outlook 2016 (16.0.6741.2056). Installed each in turn, uninstalling the previous installation before testing a new one. The only error we saw was in the Per Machine installation, related to an installer script running without elevated permissions trying to delete the AddinInstallerOverrideClass.InstallState file from Program Files. That's a known error that's harmless.
For the Per Machine installation had to provide administrative permissions, but that's expected for a Per Machine installation.

To investigate this issue further kindly send an email to support@bluejeans.com. This will create a support case and we can work with you to resolve this problem.

Thank you,

Radhika Chatur

Photo of Geoff Young

Geoff Young

  • 80 Points 75 badge 2x thumb
Thank you, I will. For us, we can definitely reproduce this. I will open a ticket, and Update here with a resolution when we reach one.